use std::process::Command;

fn main() {
    let packfolder_cmd = "packfolder";
    let mut cmd = Command::new(packfolder_cmd);
    cmd.args(&["assets/", "src/assets.rc", "-binary"]);

    let exit_status = cmd.status().expect("Invoke packfolder failed");
    if !exit_status.success() {
        panic!("Invoke packfolder return status is not success: {:?}", exit_status.code());
    }
}